.RadMenu_Top1 { width: 100%; position: relative; z-index: 5000; }
	.RadMenu_Top1 .rmRootGroup { float: left; }

	.RadMenu_Top1 .rmLink { padding: 9px; font-size: 17px; letter-spacing: -1px; font-weight: bold; text-transform: uppercase; color: #fff; text-decoration: none; text-align: center; cursor: pointer; border-right: 1px solid #176d87; border-left: 1px solid #7aaec5; }
	.revised .RadMenu_Top1 .rmLink { min-width: 96px; padding: 9px; font-size: 17px; letter-spacing: 0; font-weight: bold; text-transform: uppercase; color: #fff; text-decoration: none; text-align: center; cursor: pointer; border-right: 1px solid #176d87; border-left: 1px solid #7aaec5; }
	.revised .RadMenu_Top1 .rmRootLink { min-height: 48px; margin: 0 0 14px; }
		.RadMenu_Top1 .rmLink:hover { color: #fff; cursor: pointer; background: #176d87; }
		.revised .RadMenu_Top1 .rmRootLink:hover, .revised .RadMenu_Top1 .rmRootLink.rmExpanded { background: #238BAB; }

	.medium .RadMenu_Top1 .rmLink { font-size: 18px; }
	.large .RadMenu_Top1 .rmLink { font-size: 18px; line-height: normal; }

	.RadMenu_Top1 .rmFirst .rmLink { border-left: 0 !important; }
	.RadMenu_Top1 .rmLast .rmLink { border-right: 0 !important; }

.RadMenu_Top1 .rmLink .rmText { float: none; }

/* Submenus */

.RadMenu .rmItem { z-index: 1000 !important; }

.rmSlide { position: absolute; z-index: 500; }

.RadMenu_Top1 .rmGroup { background: #176d87; border: 0 !important; }

	.RadMenu_Top1 .rmGroup .rmLink { color: #fff; font-size: 12px; text-align: left; text-transform: none; font-weight: bold; min-height: 10px; padding: 10px 5px; min-width: 200px; background: transparent; border-bottom: 1px solid #238bab; letter-spacing: normal !important; }
	.revised .RadMenu_Top1 .rmGroup .rmLink { color: #fff; font-size: 14px; text-align: left; text-transform: none; font-weight: bold; min-height: 10px; padding: 12px 16px; min-width: 200px; background: transparent; border-bottom: 1px solid #238bab; letter-spacing: normal !important; }
		.RadMenu_Top1 .rmGroup .rmLink:hover { color: #fff; text-align: left; min-height: 10px; background: #238bab; }
